/* individuelle CSS-Einstellungen fuer ZILLO
------------------------------------------------------- */

@font-face {
  font-family: 'American_Dreams'; /* eigener Name */
  src: url('../fonts/American_Dreams_Demo/American_Dreams_Demo.otf') format('opentype'); /* Fallback, besser woff2 oder woff */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Marbre_Sans'; /* eigener Name */
  src: url('../fonts/Marbre-Sans/Marbre-Sans.ttf.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto_Condensed'; /* eigener Name */
  src: url('../fonts/Roboto_Condensed/RobotoCondensed-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Elegant_Typewriter'; /* eigener Name */
  src: url('../fonts/ELEGANT-TYPEWRITER1/ELEGANT-TYPEWRITER1.ttf.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TeX_Gyre_Pagella'; /* eigener Name */
  src: url('../fonts/TeX-Gyre-Pagella/texgyrepagella-regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

html {
    scroll-behavior: smooth; /* Für sanftes Scrollen */
}

body {
	background-color: rgb(0,0,0) !important;
	color: rgb(255,255,255);
	font-family: 'Roboto_Condensed', Arial, sans-serif !important;
}

.first-container {
	margin-top: 80px;
}

a:link, a:visited, a:hover, a:active {
	color: rgb(146, 146, 146);
}

.navbar {
	background-color: rgb(0, 0, 0) !important;
	color: rgb(255,255,255) !important;
	font-family: 'Elegant_Typewriter', Arial, sans-serif !important;
	font-weight: normal;
	/*text-transform:uppercase;*/
	font-size: 16px;
}

.navbar-brand {
	color: rgb(146, 146, 146) !important;
	font-family: 'Marbre_Sans', Arial, sans-serif !important;
}

.nav-link {
	color: rgb(146, 146, 146) !important;
}
.nav-link.active {
	color: #929292 !important;
}
.nav-link.hover {
	color: #582E15 !important;
}

.footer {
	background-color: rgb(0, 0, 0) !important;
	color: rgb(255,255,255) !important;
	/*font-family: 'Elegant_Typewriter', Arial, sans-serif !important;*/
	font-weight: normal;
	/*text-transform:uppercase;*/
	font-size: 16px;
}

.footer > .container > a {
	text-decoration: none;
}
